Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL-9.0.1

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Venkat Balaji <venkat(dot)balaji(at)verse(dot)in>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: PostgreSQL-9.0.1
Date: 2011-08-19 08:05:52
Message-ID: 1313741152.2562.0.camel@lenovo01-laptop03.gunduz.org (view raw, whole thread or download thread mbox)
Thread:
Lists: pgsql-admin
On Fri, 2011-08-19 at 12:16 +0530, Venkat Balaji wrote:
> 
> Could you let us know what things are to be looked at if we switch
> over to rpm based installers ?
> (things like prerequisites, compatibility issues etc). We use CentOS
> and RHEL for PostgreSQL. 

Umm, nothing. You will no longer need -devel packages on your prod
system. Yum will pick up all prerequisites automagically.

Regards,
-- 
Devrim GÜNDÜZ
Principal Systems Engineer @ EnterpriseDB: http://www.enterprisedb.com
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

In response to

pgsql-admin by date

Next:From: Marko KreenDate: 2011-08-19 08:40:40
Subject: Re: Londiste won't start with dual IP addresses
Previous:From: Venkat BalajiDate: 2011-08-19 06:48:54
Subject: Re: PostgreSQL-9.0.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2018 The PostgreSQL Global Development Group